curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/probate/deadlines \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K7DL02HJ6T33HRYE78AN7KLM",
"title": "File estate inventory",
"description": "Detailed inventory of all estate assets must be filed within 3 months.",
"type": "inventory",
"due_date": "2026-01-15",
"completed_date": "2023-12-25",
"status": "upcoming",
"is_court_ordered": true,
"reminder_days_before": 14,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}List all probate deadlines and due dates for a case.
curl --request GET \
--url https://api.example.com/v1/cases/{case_id}/probate/deadlines \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "01K7DL02HJ6T33HRYE78AN7KLM",
"title": "File estate inventory",
"description": "Detailed inventory of all estate assets must be filed within 3 months.",
"type": "inventory",
"due_date": "2026-01-15",
"completed_date": "2023-12-25",
"status": "upcoming",
"is_court_ordered": true,
"reminder_days_before": 14,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"meta": {
"page": 1,
"per_page": 25,
"total_count": 142,
"total_pages": 6,
"next_cursor": "eyJpZCI6IjAxSzVXRjA2TUo2VDk5SFJZRTQ4QU43WE04In0=",
"has_more": true
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Unique case identifier (ULID format).
Page number for pagination.
x >= 1Number of items per page.
1 <= x <= 100upcoming, overdue, completed, waived filing, hearing, creditor_notice, inventory, accounting, distribution, tax_return, bond_renewal, other